.spacer {
    flex: 1 1 auto;
}

mat-toolbar {
    background-image: linear-gradient(to right, #5933cc, #ba36ab);
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3),
        0 0 40px rgba(0, 0, 0, 0.1) inset;
      -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3),
        0 0 40px rgba(0, 0, 0, 0.1) inset;
      box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}